<?php
$config->block->chartOptions = array();
$config->block->chartOptions['color'] = array();
$config->block->chartOptions['color']['in']     = 'rgba(91,155,213,0.8)';
$config->block->chartOptions['color']['out']    = 'rgba(242,139,54,0.8)';
$config->block->chartOptions['color']['profit'] = 'rgba(4,172,144,0.8)';

$config->block->monthTradeCharts = array();
$config->block->monthTradeCharts['in']  = array('bar', 'line');
$config->block->monthTradeCharts['out'] = array('bar', 'line');

$config->block->monthProfitCharts = array('bar', 'line');
